@charset "utf-8";

/* SP：home_sp.css
 * **************************************************
 * 
 * **************************************************
 */

#content h1 {
	text-align: center;
}
#content h1 img {
	display: inline-block;
	height: 32px;
}
#content h1 img + img {
	margin-top: 0.8em;
}
#content h2 img {
	height: 50px;
}
#content p {
	font-size: 1.6em;
	margin: 1em 0 0 0;
	text-align: left;
}

/* download */
#content #download {
	background: url(../../images/home/bg_download.png) no-repeat center top;
	background-size: 110%;
	padding: 5em 0 0 0;
	text-align: center;
}
#content #download .select {
	margin: 3em 0 0 0;
	padding: 0;
	text-align: center;
}
#content #download .selectBtn {
	margin: 0 auto;
	width: 90%;
}
#content #download .selectBtn.dL,
#content #download .selectBtn.mac,
#content #download .selectBtn.web {
	display: none;
}
#content #download .selectBtn .balloon {
	display: none;
}
#content #download .selectBtn a {
	display: block;
}
#content #download .selectBtn p {
	font-size: 1.6em;
	line-height: 1.3;
	margin: 0.5em 0 0 0;
	text-align: center;
}
#content #download .selectBtn.app p {
	color: #f16533;
}


/* requirements */
#content #download .requirements {
	clear: both;
	font-size: 1.5em;
	margin: 3em auto 0;
	width: 50%;
}
#content #download .requirements ul li {
	margin-bottom: 20px;
	font-size: 80%;
	text-align: left;
}

#content #download .requirements ul li a {
	background: #000000;
	color: #ffffff;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	font-size: 110%;
}

#content #download .requirements ul li.update_err a {
	background: #ff0000;
	color: #ffffff;
	display: block;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
}



/* info */
#content #info {
	background: url(../../images/home/bg_wave.png) repeat center top;
	background-size: 10px;
	margin: 6em 0 0 0;
	overflow: hidden;
	padding: 0 0 70% 0;	
	position: relative;
	text-align: center;
}
#content #info:before {
	background: url(../../images/home/bg_info.gif) no-repeat center top;
	background-size: 150%;
	content: "";
	display: block;
	padding-top: 30%;
}
#content #info .inner {
	margin-top: -4em;
}
#content #info .leftC {
	margin: 1.5em 0 0 0;
}
#content #info .leftC img {
	width: 100%;
}
#content #info .leftC .btn {
	background: #00ABA7;
	border-radius: 30px;
	color: #FFFFFF;
	font-size: 1.3em;
	height: 60px;
	line-height: 60px;
	margin: 0.8em auto 0;
	text-align: center;
}
#content #info .leftC .btn a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
#content #info .rightC {
	margin: 3em 0 0 0;
	text-align: left;
}
#content #info .rightC img {
	width: 100%;
}
#content #info .rightC .newsBox {
	background: #FFFFFF;
	border: 2px solid #00ABA7;
	border-radius: 10px;
	height: 260px;
	margin: 2.5em 0 0 0;
	padding: 1.5em 5%;
}
#content #info .rightC .newsBox .ttl {
	color: #24B9B3;
	font-size: 1.6em;
	margin: 0;
}
#content #info .rightC .news {
	height: 200px;
	overflow: auto;
}
#content #info .rightC .news dl {
	display: table;
	font-size: 1.4em;
	margin: 1.2em 0 0 0;
	width: 95%;
}
#content #info .rightC .news dl + dl {
	border-top: 2px dotted #24B9B3;
	padding: 1.2em 0 0 0;
}
#content #info .rightC .news dl dt {
	display: table-cell;
	width: 28%;
}
#content #info .rightC .news dl dd {
	display: table-cell;
}
#content #info .rightC .other {
	color: #000000;
	margin: 3em 0;
}
#content #info .rightC .other dl dt {
	font-size: 1.4em;
	font-weight: bold;
}
#content #info .rightC .other dl dd {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	margin: 5px 0 0 0;
}
#content #info .rightC .other dl dd a {
	color: #666666;
	font-weight: normal;
}